<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="08967fff-02de-4c93-9586-e067f4f2b6bcMusicBusinessProfileIds" />
    <int name="08967fff-02de-4c93-9586-e067f4f2b6bcMusicUserIsBrandProfile" value="0" />
    <int name="08967fff-02de-4c93-9586-e067f4f2b6bc1" value="0" />
</map>
